th-strict-compat 0.1.0.1

2 Reverse deps Accepted versions
AspectAG >=0.1
typesafe-precure -any